#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-pretty
version:              0.8.8
visibility:           public
id:                   aeson-pretty-0.8.8-Gq3DHYWlrbgBZfFL0trdl9
key:                  aeson-pretty-0.8.8-Gq3DHYWlrbgBZfFL0trdl9
license:              BSD-3-Clause
copyright:            Copyright 2011 Falko Peters
maintainer:           Falko Peters <falko.peters@gmail.com>
author:               Falko Peters <falko.peters@gmail.com>
stability:            experimental
homepage:             http://github.com/informatikr/aeson-pretty
synopsis:             JSON pretty-printing library and command-line tool.
description:
    A JSON pretty-printing library compatible with aeson as well as
    a command-line tool to improve readabilty of streams of JSON data.

    The /library/ provides the function "encodePretty". It is a drop-in
    replacement for aeson'\''s "encode" function, producing JSON-ByteStrings for
    human readers.

    The /command-line tool/ reads JSON from stdin and writes prettified JSON
    to stdout. It also offers a complementary "compact"-mode, essentially the
    opposite of pretty-printing. If you specify @-flib-only@ like this

    > cabal install -flib-only aeson-pretty

    the command-line tool will NOT be installed.

category:             Text, Web, JSON, Pretty Printer
abi:                  210288e2533f7875a3de98e9e5ef39c2
exposed:              True
exposed-modules:      Data.Aeson.Encode.Pretty
import-dirs:          /usr/lib/ghc-8.10.2/site-local/aeson-pretty-0.8.8
library-dirs:         /usr/lib/ghc-8.10.2/site-local/aeson-pretty-0.8.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/aeson-pretty-0.8.8
hs-libraries:         HSaeson-pretty-0.8.8-Gq3DHYWlrbgBZfFL0trdl9
depends:
    aeson-1.5.4.1-2eIGTHUOLn48WN9TOlvlzL base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3 bytestring-0.10.10.0
    scientific-0.3.6.2-GYJ9xIed9KtBuzeH6CTmVU text-1.2.3.2
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm

haddock-interfaces:
    /usr/share/doc/haskell-aeson-pretty/html/aeson-pretty.haddock

haddock-html:         /usr/share/doc/haskell-aeson-pretty/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

